h1,h2,h3{
    margin: 0;
}

.nav-title{
    padding: 0.5rem;
    background-color: rgb(0, 0, 0);
    color: rgb(94, 255, 0);
}

.nav-name{
    background-color: rgba(0,0,0,0.5);
    padding: 0.25rem;
    color: white;
}

.container{
    display: flex;
    // justify-content: space-around;
    padding: 1rem;
    gap: 2rem;

    .kanbanCol{
        height: 80vh;
        box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
        width: 25%;
        padding: 0.5rem 0.75rem;
        font-family: 'Times New Roman', Times, serif;
        padding: 0.5rem;

        .content{
            // box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
            // box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
            box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
            padding: 0.125rem;
            margin: 0.75rem 0.25rem;
        }
    }
}